Subject: Re: PATCH draft

From: Julian Reschke <[email-masked]>
Date: Tue, 03 Mar 2009 14:17:35 +0100

Lisa Dusseault wrote:
> Julian helped me get another draft of this out that fixes his issues:
> 
> http://tools.ietf.org/html/draft-dusseault-http-patch-12
> 
> I've had so many groups ask for this over the years that I'm embarrassed 
> it has taken this long.  Please provide final comments shortly and I'll 
> try to get it done.
> ...

In the meantime, a new draft has been submitted:

  <http://tools.ietf.org/html/draft-dusseault-http-patch-13>

Changes:

<http://tools.ietf.org/rfcdiff?url2=http://tools.ietf.org/id/draft-dusseault-http-patch-13.txt>

I think this specification is ready for publication, so I propose to 
start an informal "Last Call" over here, wait once more for feedback, 
and then request publication.

BR, Julian